Subject: "guix system search" doesn't show how to start/stop service
From: Clément Lassieur <[email-masked]>
To: [email-masked]
Date: Thu, 14 Dec 2017 11:30:14 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

The "guix system search" command doesn't show how we are supposed to
start/stop the searched service.

For example, I think it would be useful to know that "herd stop
xmpp-daemon" stops the XMPP server and "herd stop xorg-server" stops the
Xorg server.

Neither "guix system search xorg" nor "guix system search slim" says
anything about "xorg-server".